/* ------------------------------
	SET
------------------------------ */
body {
	background:url(../../img/bg_all.jpg) repeat-y center 0 #000;
}
#sidebar {
	padding-top:17px;
	padding-bottom:0;
}
#wrapper_inner {
	width:1000px;
	background:none;
	float:left;
}
#main {
	padding-left:55px;
}
#contents_inner {
	background:none;
	width:690px;
	float:left;
	padding-top:17px;
}
#contents {
	width:690px;
	padding-bottom:0;
}
#center_area {
	width:460px;
	float:left;
	margin-top:19px;
}
#news{	background:url(../../img/bg_news.gif) repeat-y 0 0;}
#news_list {
	clear:both;
	padding-left:15px;
	height:93px;
	background:url(../../img/line_news.jpg) no-repeat bottom;
}
#champion_list_inner,
#news_list_inner {
	width:435px;
	height:80px;
	overflow:auto;
}
#news .list_table,
#champion .list_table {
	width:415px;
}
.ic_new {
	width:31px;
	text-align:center;
}
.day {
	width:84px;
	color:#666666;
	
}
.entry_title {
	width:300px;
word-break: break-all;
}
.no_entry {padding:1em 0.5em;}
#news .list_table td,
#champion .list_table td {
	background:url(../../img/bg_line_news.gif) no-repeat bottom;
	padding-bottom:0.3em;
	padding-top:0.3em;
	vertical-align:top;
	line-height:1.5em;
}
#news .list_table td img,
#champion .list_table td img { margin-top:0.2em;}
#champion{	background:url(../../img/bg_news.gif) repeat-y 0 0; margin-top:5px;}
#champion_list {
	clear:both;
	padding-left:15px;
	height:93px;
	background:url(../../img/line_champion.jpg) no-repeat bottom;
}
#champion_list_inner {
	width:435px;
	height:80px;
	overflow:auto;
}
#bn {
	width:210px;
	float:right;
	margin-top:14px;
}
#bn_inner {position:relative; width:210px;}
#bn_inner ul {position:absolute; top:0; left:0; z-index:100;}
#bn li {
	font-size:0px;
}
.bn_mobile {padding-top:7px;}
#products {
	clear:both;
	width:890px;
	text-align:left;
}
#footer {
	padding-bottom:8em;
}
#footer #footer_inner {
	margin:0 auto;
	width:890px;
	text-align:left;
	position:static;
	padding-top:14px;
}
#footer_inner #ft_top a {padding-right:0.5em;}
#ft_btm {position:relative; padding-top:1em;}
#ft_btm address {
	position:absolute;
	top:42px;
	right:0;
}
#swf_gate,
#flash {width:690px; height:294px;}
